--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets a new body. header.body_size is updated with new body.size.
full_name: HTTP::Message#body=
is_singleton: false
name: body=
params: (body)
visibility: public
